<template>
    <LoginComponent></LoginComponent>

</template>


<script>
    import LoginComponent from "../components/LoginComponent";

    export default {
        name: "MainPage",
        components: {
            LoginComponent
        }

    }
</script>

<style scoped>

</style>